<div class="mt-action">
    <div class="mt-action-img">
        <img [src]="this.imgPath" height="40px" width="40px" *ngIf="this.imgPath"/> </div>
    <div class="mt-action-body">
        <div class="mt-action-row">
            <div class="mt-action-info ">
                <div class="mt-action-icon ">
                    <i class="icon-user-following"></i>
                </div>
                <div class="mt-action-details ">
                    <span class="mt-action-author">{{ this.displayName }}</span>
                </div>
            </div>
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.email }}</span>
            </div>
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.location }}</span>
            </div>
            <div class="mt-action-datetime ">
                {{this.since}}
            </div>
           
        </div>
    </div>
</div>
